<title>Deschide tichet ajutor plati puncte premium - <?php echo Config::$_SITE_NAME; ?></title>
</div>
	<div class="main-content">
		<div class="main-content-inner">
					<div class="breadcrumbs" id="breadcrumbs">
						<script type="text/javascript">
							try{ace.settings.check('breadcrumbs' , 'fixed')}catch(e){}
						</script>

						<ul class="breadcrumb">
							<li>
								<i class="ace-icon fa fa-home home-icon"></i>
								<a href="<?php echo Config::$_PAGE_URL; ?>">Home</a>
							</li>
							<li>
								<a href="<?php echo Config::$_PAGE_URL; ?>tickets">Tichete</a>
							</li>							
							<li class="active">Deschide tichet ajutor plati puncte premium</li>
						</ul><!-- /.breadcrumb -->

						<div class="nav-search" id="nav-search">
							<form method="POST" action="search">
								<span class="input-icon">
									<input type="text" placeholder="Search ..." name="sname" id="username" type="submit" class="nav-search-input" autocomplete="on"> 
									<i class="ace-icon fa fa-search nav-search-icon"></i>
								</span>
							</form>
						</div> <!-- /.nav-search -->
					</div>	

<div class="page-content">
	<div class="row-fluid">

<?php
if(!defined('panel'))
	die('Nope.');
if(!isset($_SESSION['user']) && !isset(Config::$_url[1])) 
{
	echo '<div class="alert alert-danger">Trebuie s&#259; fii logat pentru a vedea aceast&#259; pagin&#259;!</div>';
	echo '<meta http-equiv="refresh" content="5;URL=\''.Config::$_PAGE_URL.'login\'/>';
	return;
}
if(isset($_POST['send'])) {
if(!$_POST['text']) { echo '<div class="alert alert-danger">Complete field.</div>'; }
	else if (strpos($_POST['text'], 'window.location') !== false) {
	}
	else { 
		$text = htmlspecialchars($_POST['text']);
		echo '<div class="alert alert-success">Vei primi un răspuns în maximum 24 de ore de la trimiterea ticketului.</div>';
		echo '<meta http-equiv="refresh" content="5;URL=\''.Config::$_PAGE_URL.'tickets\'/>';
		$q = Config::$g_con->prepare('INSERT INTO `tickets` (`Name`, `Ticket`, `type`, `idd`) VALUES (?, ?, ?, ?)');
		$q->execute(array(Config::getData('users','name',$_SESSION['user']),$text,1,Config::getData('users','id',$_SESSION['user'])));
	}
}
?>

<div class="span12">
 
<div class="row-fluid">
<div class="span8">
<h4>Deschide tichet ajutor</h4>
<hr>
<form method="POST" action="" accept-charset="UTF-8">
<label for="text">Tip tichet: </label><br />
<b>Probleme cu platile pentru puncte premium</b>
<a href="<?php echo Config::$_PAGE_URL; ?>tickets/start"><i class="icon-edit green"></i></a>
<br>
<br/><div>
Detalii despre problema:
<textarea class="form-control" rows="5" name="text" cols="50"></textarea></div>
<br/>
<input class="btn btn-small btn-danger" type="submit" name="send" value="Deschide tichet">
</form>
</div>
</div> 
 
